跳转到内容

Template:Collapse top/styles.css

勤求古训,博采众方
WikiBot留言 | 贡献2026年6月24日 (三) 21:16的版本 (从 zhwiki 导入 Collapse top/bottom)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{pp-template|small=yes}} */
.cot-header-mainspace {
	background:#F0F2F5;
	color:inherit;
}

.cot-header-other {
	background:#CCFFCC;
	color:inherit;
}


@media screen {
	html.skin-theme-clientpref-night .cot-header-mainspace {
		background:#14181F;
		color:inherit;
	}

	html.skin-theme-clientpref-night .cot-header-other {
		background:#003500;
		color:inherit;
	}
}


@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .cot-header-mainspace {
		background:#14181F;
		color:inherit;
	}

	html.skin-theme-clientpref-os .cot-header-other {
		background:#003500;
		color:inherit;
	}
}